lang.grade_book_items.help_button_title = Click here for help.

lang.grade_book_items.extra_credit.all = ALL
lang.grade_book_items.extra_credit.partial = Partial
lang.grade_book_items.extra_credit.no = No 
lang.grade_book_items.boolean.yes = Yes 
lang.grade_book_items.boolean.no = No 
lang.grade_book_items.item_name = Item name 
lang.grade_book_items.item_name_help = Item name 
lang.grade_book_items.points = Points 
lang.grade_book_items.points_help = Points 
lang.grade_book_items.category = Category 
lang.grade_book_items.category_help = Category 
lang.grade_book_items.select_a_category = select a category 
lang.grade_book_items.due_date = Date 
lang.grade_book_items.due_date_help = Date 
lang.grade_book_items.letter_grade = Letter grades 
lang.grade_book_items.letter_grade_help = Letter grade 
lang.grade_book_items.extracredit = Extra Credit 
lang.grade_book_items.extracredit_help = Extra credit 
lang.grade_book_items.graded = Graded 
lang.grade_book_items.hide = Hide 
lang.grade_book_items.hide_help = Hide this item from students? 
lang.grade_book_items.new_item = New item: 
lang.grade_book_items.grade_method = Grading method 
lang.grade_book_items.grade_method_help = Grading method 
lang.grade_book_items.points_method = Points 
lang.grade_book_items.letter_method = Letter grades 
lang.grade_book_items.select_method = Select One 
lang.grade_book_items.save = Save 
lang.grade_book_items.delete = Delete 
lang.grade_book_items.letter = Letter 
lang.grade_book_items.invalid_item_name = The Item Name is empty, or contains invalid characters. Use only letters, numbers, and spaces for an item name.
lang.grade_book_items.must_select_a_category = You must select a category.
lang.grade_book_items.due_date_error = The Date is empty, or it has an invalid format.  Use the Select a Date button to get the correct format.
lang.grade_book_items.must_select_grade_method = You must select a grading method.
lang.grade_book_items.invalid_item_points = Points field is either empty, or is not a number.
lang.grade_book_items.letter_grades_unique = Letters must be unique.
lang.grade_book_items.letter_points_contain_bad_char = Either a letter value contains invalid characters, or points entered is not a number. 
lang.grade_book_items.hour = Select hour 
lang.grade_book_items.min = Select minute 
lang.grade_book_items.ampm_help = Select am/pm 
lang.grade_book_items.am = AM 
lang.grade_book_items.pm = PM 
lang.grade_book_items.save_new_item_confirm = Save this item? 
lang.grade_book_items.letter_grades_detail_help = View/modify letter grades for this item
lang.grade_book_items.letter_grades_detail = Detail 
lang.grade_book_items.delete_item = Delete 
lang.grade_book_items.delete_item_help = Delete this item
lang.grade_book_items.delete_item_confirm = Delete this item and all associated grades? 
lang.grade_book_items.update = Update 
lang.grade_book_items.update_help = Update 
lang.grade_book_items.update_confirm = Save changes? 
lang.grade_book_items.no_changes = No changes have been made. 
lang.grade_book_items.update_error = The red stars indicate errors. Please correct the errors.
 
lang.grade_book_items.item_name_unique = Item name should be unique. 
lang.grade_book_items.update= Update 
lang.grade_book_items.update_help = Update 
lang.grade_book_items.more= More 
lang.grade_book_items.more_help= More 
lang.grade_book_items.letter_grades_error= The red stars indicate errors in those fields. Please correct them.
lang.grade_book_items.letter_grades_unique= Letters in the letter grades must be unique.
lang.grade_book_items.letter_grades_confirm= Save these changes? 
lang.grade_book_items.letter_grades_no_changes= Nothing was changed. 
lang.grade_book_items.date_error= Red star indicates you have error in that field. 
lang.grade_book_items.date_change_confirm= Change date?  
lang.grade_book_items.date_no_change= No changes made.  
lang.grade_book_items.closewindow= Close this window  
lang.grade_book_items.no_category_msg= Use the Category tools to create at least one category.
 
 
 
 



